
/* Layout - 16 column grid, 960px fixed width, 20px gutters
-------------------------------------------------------------- */


/* block indents */
.grid16-indent-1 {margin-left: 60px;}
.grid16-indent-2 {margin-left: 120px;}
.grid16-indent-3 {margin-left: 180px;}
.grid16-indent-4 {margin-left: 240px;}
.grid16-indent-5 {margin-left: 300px;}
.grid16-indent-6 {margin-left: 360px;}
.grid16-indent-7 {margin-left: 420px;}
.grid16-indent-8 {margin-left: 480px;}
.grid16-indent-9 {margin-left: 540px;}
.grid16-indent-10 {margin-left: 600px;}
.grid16-indent-11 {margin-left: 660px;}
.grid16-indent-12 {margin-left: 720px;}
.grid16-indent-13 {margin-left: 780px;}
.grid16-indent-14 {margin-left: 840px;}
.grid16-indent-15 {margin-left: 900px;}

/* gutters (2 x margin) */
.gutter {
  margin-left: 10px;
  margin-right: 10px;  
}

